`<pause>` | a pause either between or within utterances.
Attributes: |
`type` | categorizes the pause in some respect.
| Datatype: CDATA
| Values: An open list
| Default: #IMPLIED
`who` | supplies an identifier for the person or group pausing. Its value is the identifier of a `<participant>` or `<participant.grp>` element in the TEI header.
| Datatype: IDREF
| Values: Must identify a participant or participant group within the TEI Header
| Default: #IMPLIED

Example

    <pause type=pregnant dur=42>

Note
Tagset base tag set for spoken materials
Class comp.spoken, timed
Filename `teispok2`
Content: empty
Parents add argument body castList corr div div0 div1 div2 div3 div4 div5 div6 div7 epigraph epilogue equiv item metDecl note performance prologue q quote remarks set sic stage u view
Children[none]
Declaration

    <!ELEMENT pause         - O  EMPTY                              >
    <!ATTLIST pause              %a.global
                                 %a.timed
              type               CDATA               #IMPLIED
              who                IDREF               #IMPLIED       >

See 11.2.7 ; 11.2 ; 11.2.2

Back to index